<template>
    <div class="app-container accessAuthorization">
      <!--授权-->
      <authorize v-if="pageType == 1"></authorize>
      <!--申请-->
      <application v-if="pageType == 2"></application>
    </div>
</template>

<script>
  import authorize from "./authorize_SuZhouDX.vue";
  import application from "./application_SuZhouDX.vue";
  export default {
    name: "index",
    components: {
      authorize,
      application
    },
    data(){
      return{
        pageType:1,
      }
    },
    created() {

    },
    mounted(){

    },
    methods:{
      //选项卡切换
      titleClick(type){
        if(this.pageType != type){
          this.pageType = type
        }
      }
    }
  }
</script>

<style scoped lang="scss">
  .accessAuthorization{
    flex:1;
    display: flex!important;
    flex-direction: column;
    overflow: hidden;
    *{
      margin:0;
      font-weight:500;
    }
  }
</style>
